<?php

namespace Drp\JsonApi\Exceptions;

use RuntimeException;

class MissingAuthFieldNames extends RuntimeException
{
    public function __construct(string $provider)
    {
        parent::__construct(
            'There were no default or "' .
            $provider .
            '" field names to use. Please set some in json-api.auth_field_names.'
        );
    }
}
