<?php

namespace Drp\JsonApi\Http\Middleware;

use Closure;
use Illuminate\Http\Request;
use Symfony\Component\HttpFoundation\Response;

class AddJsonApiHeader
{
    public function handle(Request $request, Closure $next): Response
    {
        return $next($request)->header('content-type', 'application/vnd.api+json');
    }
}
